﻿#footer-content
{
    border-top: 2px solid #868686;
    background: url("../image/footer-menu-background.png") repeat-x scroll left top transparent;
    width: 100%;
    float: left;
    margin-top:50px;
}
.footer-col
{
    position: relative;
    float: left;
    display: block;
    width: 160px;
}
.footer-col:last-child
{
    width: 360px;
}
#cgFooterHelper
{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}
.footer-header
{

    padding-top: 11px;
    display: inline-block;
    width: 150px;
    height: 25px;
}
.footer-header span
{
    margin-left: 20px;
        color: #ffffff;
    font-family: Arial;
    font-weight:bold;
    font-size: 13px;
}
.first-col .footer-header span
{
    margin-left: 0px;
}
.separator
{
    background-color: #1c1c1c;
    display: inline;
    width: 1px;
    height: 38px;
    float: right;
    border-left-color: #3d3d3d;
    border-left-style: solid;
    border-left-width: 1px;
    position: absolute;
    top: 1px;
}


.footer-col ul
{
    list-style-type: none;
    padding: 10px 0px;
    margin: 10px 0px;
}
.footer-col li
{
    margin-top: 10px;
    margin-left: 20px;
    width: 130px;
}
.first-col li
{
    margin-left: 0px;
}
.footer-col li a
{
    color: #787878;
    font-family: Arial;
    font-weight:normal;
    font-size: 12px;
    text-decoration: none;
}
#TB_YardimArama
{
    display: block;
    width: 260px;
    height: 28px;
}
#btnSidebarSearchButton2
{
    background-image: url("../image/yardim_arama2.png");
    position: relative;
    left: -5px;
    font-family: Arial;
    top: 0px;
    font-size: 12px;
    color: #585858;
    display: inline-block;
    width: 54px;
    height: 31px;
    text-decoration: none;
}
#btnSidebarSearchButton2:hover
{
    background-image: url("../image/yardim_arama2_hover.png");
}

.cgSupportSidebarSearch p
{
    font-family: Arial;
    font-weight:normal;
    font-size: 12px;
    color: #787878;
   /* padding-top: 10px;
    padding-bottom: 10px;*/
}
.cgSupportSidebarSearch
{
    
    position: relative;
    left: 10px;
    top: 20px;
}
#copyright-content
{
    font-family: Arial;
    font-weight:normal;
    font-size: 11px;
    color: #979797;
    display:inline-block;
   margin-top:40px;
    
    margin-left: 15px;

}
.footer-search-input
{
    background: url(../image/yardim_arama1.png) no-repeat left transparent;
    width: 253px;
    height: 31px;
    display: inline-block;
    float: left;
    padding-left:10px;
}

.footer-search-input:hover
{
    background: url(../image/yardim_arama1_hover.png) no-repeat left transparent;
}


.footer-whatsapp-bot-link-container
{
    margin-bottom: 12px;
}
